@charset "utf-8";
@media screen and (max-width:700px){
.recruit1 {
	padding-left: 5.38%;
	padding-right: 5.38%;
	background-image: url(../images/recruit/rec1.png);
	background-repeat: no-repeat;
	background-position: 96% top;
	background-size: contain;
	padding-bottom: 5.38%;
	padding-top: 60%;
	/* [disabled]background-color: #FBF7EF; */
}
.recruit1_inner {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
.recruit1_inner h2 {
	color: #6EC300;
	font-size: 22px;
	line-height: 1.6em;
}
.recruit1_inner h2 .rec_bgw {
	padding-top: 4px;
	padding-right: 8px;
	padding-left: 16px;
	padding-bottom: 4px;
	border-radius: 8px;
	background-color: #FFFFFF;
	display: block;
	width: fit-content;
	margin-bottom: 4px;
	margin-top: 4px;
}

.recruit1_inner .rec1-1 p {
	font-size: 16px;
	line-height: 1.5em;
	color: #51432E;
	font-weight: 500;
}
.rec1-1 {
	margin-top: 6.92%;
	background-color: #FFFFFF;
	padding: 6.92%;
	border-radius: 16px;
	max-width: 560px;
	-webkit-box-shadow: 0px 0px 12px rgba(0,0,0,0.18);
	box-shadow: 0px 0px 12px rgba(0,0,0,0.18);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#rec2 {
	padding: 5.38%;
	margin-top: 5.38%;
	background-color: #FBF7EF;
}
.rec2_inner {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
.rec2_inner .midashi_h2_2 .h2h2_abc {
	text-align: center;
	color: #51432E;
	margin-top: 16px;
}
.job_cate_ul {
	padding: 0px;
	margin: 0px;
	display: flex;
	list-style-type: none;
	flex-wrap: wrap;
}
.job_cate_ul li {
	width: 100%;
	margin-right: 0px;
	margin-bottom: 6.92%;
}
.job_cate_ul li p {
	color: #51432E;
	font-size: 14px;
	line-height: 1.6em;
}

.job_cate_ul li img {
	border-radius: 6px;
	width: 70%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.job_cate_ul li h3 {
	margin-top: 12px;
	margin-bottom: 8px;
	color: #6EC300;
	line-height: 1.5em;
	font-size: 16px;
	text-align: center;
}
#recruit_bosyu_now_wrap {
	padding-top: 8.46%;
	padding-right: 5.38%;
	padding-left: 5.38%;
	padding-bottom: 5.38%;
}
.rec_bosyu_now_inner {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 6.92%;
}
.midashi_h2_2 .h2h2_abc {
	text-align: center;
	color: #51432E;
	margin-top: 16px;
}
.bosyuuchu_UL {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
.bosyuuchu_UL li {
	-webkit-box-shadow: 0px 0px 16px rgba(0,0,0,0.33);
	box-shadow: 0px 0px 16px rgba(0,0,0,0.33);
	margin-bottom: 6.92%;
	border-radius: 12px;
	background-color: #FFFFFF;
}
.bosyuuchu_UL li a {
	padding-top: 5.38%;
	padding-right: 9.61%;
	padding-left: 5.38%;
	padding-bottom: 5.38%;
	text-decoration: none;
	display: block;
	background-image: url(../images/arrow_ora.svg);
	background-repeat: no-repeat;
	background-position: 96% 92%;
	background-size: 16px auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.bosyuChu_inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}
.bosyu_naiyo {
	font-size: 18px;
	font-weight: 600;
	color: #5AA000;
	line-height: 1.5em;
}
.bosyu_kinmuti {
	width: auto;
	border-left: 1px solid #AEAEAE;
	text-align: center;
	margin-bottom: 8px;
	font-size: 15px;
}
.b_i_R {
	display: block;
	text-align: left;
	margin-top: 8px;
}
.b_i_L {
	display: block;
	align-items: center;
	margin-right: 0px;
	width: 100%;
}




.sei_pa {
	background-color: #E2E2E2;
	width: 120px;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 4px;
	border-radius: 6px;
	margin-right: 24px;
	font-size: 14px;
	margin-bottom: 8px;
}
.bo_kyuryo {
	font-weight: 600;
	width: auto;
	text-align: left;
	border-left: 1px none #AEAEAE;
	font-size: 15px;
}
.spacer_rec_aisatu {
	background-image: url(url);
	padding-top: 1px;
}
.company_aisatu .spacer_rec_aisatu {
	background-color: #8C3637;
}
.rec_daihyo {
	margin-top: 5.38%;
	padding-left: 0px;
	margin-bottom: 6.92%;
}
.aisatu_syacho .rec_daihyo p {
	font-size: 18px;
	line-height: 1.5em;
	font-family: "Zen Old Mincho", serif;
	font-weight: 600;
}
.aisatu_bun h3 {
	color: #E73A17;
	margin-bottom: 16px;
}
.yoko_wrap {
	padding-right: 5.38%;
	padding-left: 5.38%;
	padding-bottom: 5.38%;
}
.yoko_inner {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
.yoko_table_wrap {
	margin-top: 2.3%;
}

.yoko_inner h3 {
	color: #51432E;
	margin-bottom: 3.07%;
	font-size: 22px;
	border-left: 5px solid #6EC300;
	padding-left: 16px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 8.46%;
}
.yoko_textBox1 {
	padding: 3.07%;
	margin-bottom: 2.3%;
	/* [disabled]border: 1px solid #EEDDBC; */
}
.yoko_inner .yoko_textBox1 p {
	line-height: 1.7em;
	font-size: 15px;
}



.yoko_title {
	font-size: 22px;
	color: #51432E;
	margin-bottom: 3.84%;
	line-height: 1.4em;
}
.yoko_table_wrap table {
	width: 100%;
	border: 1px solid #E3E3E3;
}
.yoko_table_wrap table tbody tr td {
	padding: 24px;
	border-left: 1px solid #E3E3E3;
	line-height: 1.6em;
	font-size: 15px;
	color: #51432E;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	border-bottom: 2px none #51432E;
}
.yoko_table_wrap table tbody tr td p {
	font-size: 16px;
	line-height: 1.6em;
}

.yoko_table_wrap table tbody tr th {
	width: 100%;
	color: #FFFFFF;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-bottom: 1px none #BEAB8D;
	padding-top: 12px;
	padding-bottom: 12px;
	background-color: #51432E;
}
.yoko_table_wrap table tbody tr {
	background-color: #FBF7EF;
}
.yoko_table_wrap table tbody tr:nth-child(2n) {
	background-color: #FFFFFF;
}


}
